Rezepte 1.3.1: The app offers notifications
ReferencePublic

/api/v1/unsubscribe

No session needed. Takes the link's u, k and s. Answers 410 like get-unsubscribe.

POST/api/v1/unsubscribe

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/api/v1/unsubscribe" \  -H "Content-Type: application/json" \  -d '{    "k": "string",    "s": "string",    "scope": "kind",    "subscribed": true,    "u": "string"  }'
{  "email": "string",  "group": "household",  "groupKinds": {    "property1": true,    "property2": true  },  "groupSubscribed": true,  "kind": "comment",  "kindSubscribed": true,  "username": "string"}